<?php
if (!defined('IN_SCRIPT')) {
    die('Invalid attempt!');
}
?>

    <!DOCTYPE html>
    <html lang="en">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <title><?php echo PAGE_TITLE; ?></title>

        <!-- Bootstrap core CSS -->
        <link href="inc/bootstrap/3.3.6/css/bootstrap.min.css" rel="stylesheet">
        <!-- Bootstrap theme -->
        <link href="inc/bootstrap/3.3.6/css/bootstrap-theme.min.css"
              rel="stylesheet">

        <!-- Custom styles for this template -->
        <link href="<?php echo $settings['template']; ?>/style.css?<?php echo $settings['version']; ?>"
              rel="stylesheet">

        <!-- jQuery -->
        <script src="inc/jquery/jquery-1.12.2.min.js"></script>

        <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!--[if lt IE 9]>
        <script src="inc/bootstrap/3.3.6/assets/js/html5shiv.min.js"></script>
        <script src="inc/bootstrap/3.3.6/assets/js/respond.min.js"></script>
        <![endif]-->

        <?php
        // Use ReCaptcha API v2?
        if (defined('RECAPTCHA')) {
            echo '<script src="https://www.google.com/recaptcha/api.js?hl=en" async defer></script>';
        }
        ?>

    </head>

    <body>

    <div class="container">

        <?php
        // Here comes the content template
        require $tpl_file;
        ?>

    </div> <!-- /container -->

    <script src="inc/bootstrap/3.3.6/js/bootstrap.min.js"></script>

    </body>
    </html>

<?php
exit();
