<?php
if (!defined('IN_SCRIPT')) {
    die('Invalid attempt');
}
?>

<?php pj_processMessages(); ?>
<br>

<p><b>&raquo; <?php echo $lang['step_2_title']; ?></b></p>

<form method="post" action="submit_step2.php">

<table border="0">
    <tr>
        <td valign="top"><b><?php echo $lang['your_name']; ?></b></td>
        <td>
            <input type="text" name="yourname" value="<?php echo $name; ?>" size="40" maxlength="50" class="<?php echo isset($error_buffer['name']) ? 'has-error' : ''; ?>"><br>
            <?php echo isset($error_buffer['name']) ? $error_buffer['name'] : ''; ?>
        </td>
    </tr>
    <tr>
        <td valign="top"><b><?php echo $lang['your_email']; ?></b></td>
        <td>
            <input type="text" name="email" value="<?php echo $email; ?>" size="40" maxlength="50" class="<?php echo isset($error_buffer['email']) ? 'has-error' : ''; ?>"><br>
            <?php echo isset($error_buffer['email']) ? $error_buffer['email'] : ''; ?>
        </td>
    </tr>
    <tr>
        <td valign="top"><b><?php echo $lang['web_title']; ?></b></td>
        <td>
            <input type="text" name="title" value="<?php echo $title; ?>" size="40" maxlength="50" class="<?php echo isset($error_buffer['title']) ? 'has-error' : ''; ?>"><br>
            <?php echo isset($error_buffer['title']) ? $error_buffer['title'] : ''; ?>
        </td>
    </tr>
    <tr>
        <td valign="top"><b><?php echo $lang['web_url']; ?></b></td>
        <td>
            <input type="text" name="url" value="<?php echo $url; ?>" maxlength="255" value="http://" size="40" class="<?php echo isset($error_buffer['url']) ? 'has-error' : ''; ?>"><br>
            <?php echo isset($error_buffer['url']) ? $error_buffer['url'] : ''; ?>
        </td>
    </tr>
    <tr>
        <td valign="top"><b><?php echo $lang['web_recurl']; ?></b></td>
        <td>
            <input type="text" name="recurl" value="<?php echo $recurl; ?>" maxlength="255" value="http://" size="40" class="<?php echo isset($error_buffer['recurl']) ? 'has-error' : ''; ?>"><br>
            <?php echo isset($error_buffer['recurl']) ? $error_buffer['recurl'] : ''; ?>
        </td>
    </tr>
</table>

<p>
    <b><?php echo $lang['web_desc']; ?></b><br>
    <input type="text" name="description" value="<?php echo $description; ?>" maxlength="200" size="60" class="<?php echo isset($error_buffer['description']) ? 'has-error' : ''; ?>"><br>
    <?php echo isset($error_buffer['description']) ? $error_buffer['description'] : ''; ?>
</p>

    <?php
    // Security question
    if ($settings['question_use']) {
        if (isset($_SESSION['question_verified'])) {
            ?>
            <p><b><?php echo $lang['spam_prevention']; ?></b> <span class="success"><?php echo $lang['verify_passed']; ?></span></p>
            <?php
        } else {
            ?>

            <p>
                <b><?php echo $settings['question_ask']; ?></b><br>
                <input type="text" id="question" name="question" value="<?php echo $question; ?>" size="60"><br>
                <?php echo isset($error_buffer['question']) ? $error_buffer['question'] : ''; ?>
            </p>
            <?php
        }
    } // END if $settings['question_use']

    // Security image
    if ($settings['secimg_use']) {
        if (isset($_SESSION['secimg_verified']) && $_SESSION['secimg_verified'] <= 5) {
            ?>
            <p><b><?php echo $lang['spam_prevention']; ?></b> <span class="success"><?php echo $lang['verify_passed']; ?></span></p>
            <?php
        } else {
            ?>
            <p>
                <b><?php echo $lang['enter_number']; ?></b><br>
                <img src="print_sec_img.php?'<?php echo rand(10000, 99999); ?>" width="150" height="40" alt="Security image" title="Security image" border="1" name="secimg" id="secimg"><br>&nbsp;<br>
                <input type="text" id="mysecnum" name="mysecnum" value="<?php echo $mysecnum; ?>" size="50" class="form-control" maxlength="5" size="10" style="width:150px;"><br>
                <?php echo isset($error_buffer['mysecnum']) ? $error_buffer['mysecnum'] : ''; ?>
            </p>
            <?php
        }
    } // END if $settings['secimg_use']

    // ReCaptcha
    if ($settings['recaptcha_use']) {
        if (isset($_SESSION['recaptcha_verified']) && $_SESSION['recaptcha_verified'] <= 5) {
            ?>
            <p><b><?php echo $lang['spam_prevention']; ?></b> <span class="success"><?php echo $lang['verify_passed']; ?></span></p>
            <?php
        } else {
            ?>
            <div class="g-recaptcha" data-sitekey="<?php echo $settings['recaptcha_site_key']; ?>"></div>
            <p class="help-block"><?php echo isset($error_buffer['recaptcha']) ? $error_buffer['recaptcha'] : ''; ?>
            <?php
        }
    } // END if $settings['recaptcha_use']
    ?>

<p>
    <input type="hidden" name="action" value="add">
    <input type="hidden" name="name" value="x">
    <input type="hidden" name="token" value="<?php echo pj_token_get(); ?>">
    <input type="submit" value="<?php echo $lang['step_3_link']; ?>" onclick="javascript:this.value('<?php echo addslashes($lang['verifying']); ?>')">
</p>

</form>

